package cn.wisenergy.mapper;

import cn.wisenergy.model.app.WorkCentre;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

public interface WorkCentreMapper extends BaseMapper<WorkCentre> {

    WorkCentre getByManagerId(Integer userId);

    int updateManagerIdIsNullById(Integer id);


}
